@media screen and (min-width: 768px) and (max-width: 1023px) {
    .main-subscribe__title-wrapper {
        max-width: 230px;
        min-width: initial;
    }

    .main-subscribe__btn-wrapper {
        min-width: initial;
    }

    .main-subscribe__button {
        margin-top: 0;
    }

    .main-subscribe__form label {
        /*margin-left: 10px;*/
    }

    .main-subscribe__form {
        flex-direction: row;
        max-width: 350px;
    }

    .main-subscribe__title-2 {
        font-size: 16px;
    }
    .main-subscribe__title-description {
        text-align: left;
    }
}